/* Theme Name:   Imaginary Blend twentyfifteen
 Theme URI:    http://www.mistan.pl/
 Description:  Imaginary Blend (child theme)
 Author:       Michał Staniszewski
 Author URI:   http://www.dcs.pl
 Template:     twentyfifteen
 Version:      1.0.0
*/
@import url("../twentyfifteen/style.css");

html {
    /* font-size: 65.5%; */
    /* font-size: 65.5%; */
   /* font-size: 55.67%; */
    font-size: 54.67%;
    
}


.widget {
    margin-bottom: 40px;
    padding: 0;
}

.entry-content a, 
.entry-summary a, 
.page-content a, 
.comment-content a, 
.pingback .comment-body > a {
    border-bottom-width: 0;
}

.screen-reader-text {
left: -99999px;
}

.wp-caption {
    position: relative;
}



.wp-caption-text {
    font-style: italic;
    text-align: center;
    font-family: "Roboto";
    background: rgba(38,38,38,0.4);
    color: #fff;
    padding: 2px;
    
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.entry-content, 
.entry-summary, 
.page-content, 
.comment-content {
   hyphens: none;
}

html, body {
    
    background: #d8d8d8;
}

html, body,
.comments-title, 
.comment-reply-title,
.ui-widget {
    /* color: #585858; */
    color: #444;
    font-family: 'Roboto', sans-serif;
}


html, body,
.comments-title, 
.comment-reply-title,
.ui-widget,
td, th {
    font-weight: 300;
}


body:before {
    display: none;
}

p, span, body, a, button, td, th, input, body *,
.widget button, .widget input, .widget select, .widget textarea {
   /* font-size: 1rem; */
    line-height: 1.4
}

b, strong {
    font-weight: 400;
}


h1 {
    font-size: 3.4rem;
    color: #2f2f2f;
}

article h2:first-child {
    border-bottom-width: 0;
}

h2,
.entry-content h2, 
.entry-summary h2, 
.page-content h2, 
.comment-content h2 {
    font-size: 3.4rem;
    /* color: #2f2f2f; */
    padding: 10px 0;
    border-bottom: 1px solid #656565;
}

h3,
.entry-content h3, 
.entry-summary h3, 
.page-content h3, 
.comment-content h3  {
    font-size: 2.75rem;
    /* color: #808080; */
   /* color: #666; */
    
}

h4,
.entry-content h4, 
.entry-summary h4, 
.page-content h4, 
.comment-content h4 {
    font-size: 2.6rem;
   /* color: #2f2f2f; */
}

h5 {
    font-size: 2.4rem;
   /* color: #2f2f2f; */
}

h6 {
    font-size: 2.2rem;
  /*  color: #2f2f2f; */
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'rawline', sans-serif;
    font-weight: 500;
}

.entry-content h2, 
.entry-summary h2, 
.page-content h2, 
.comment-content h2,

.entry-content h3, 
.entry-summary h3, 
.page-content h3, 
.comment-content h3,

.entry-content h4, 
.entry-summary h4, 
.page-content h4, 
.comment-content h4,


.entry-content h5, 
.entry-summary h5, 
.page-content h5, 
.comment-content h5,

.entry-content h6, 
.entry-summary h6, 
.page-content h6, 
.comment-content h6 {
    margin: 0 0 10px;
}



a {
    color: #37bebe;
    font-weight: 400;
   text-decoration: underline;
}

a:hover, a:focus {
    color: #37bebe;
    font-weight: 400;
}

input[type="text"], 
input[type="email"], 
input[type="url"], 
input[type="password"], 
input[type="search"], 
textarea {
    padding: 5px;
    font-family: "Roboto";
    font-size: 1.8rem;
    font-weight: 300;
}

.btn,
input[type="submit"] {
    background: #0ecfd2;
    color: #fff;
    padding: 1px 30px 4px;
    display: inline-block;
    box-sizing: border-box;
    text-decoration: none;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;
    font-family: 'rawline', sans-serif;
    font-weight: 500 !important;
}

.btn:hover,
input[type="submit"] {
    font-weight: 500;
}

.btn.inverse,
input[type="submit"] {
    background: #ecffff;
    color: #37bebe;
    border: 2px solid #37bebe;
}

.btn.inverse:hover,
input[type="submit"]:hover {
    background: #37bebe;
    color: #fff;
    border: 2px solid #37bebe;
}

a:focus {
    outline: none;
}


/* projects category */ 

.project-item {
    display: table;
    box-sizing: border-box;
    width: 100%;
    float: left;
    border-bottom: 1px solid #c0c0c0;
    margin-bottom: 40px;
}

.project-item:last-child {
    border-bottom-width: 0;
}

.project-item .left-side,
.project-item .right-side {
    display: table-cell;
    box-sizing: border-box;
    vertical-align: top;
    padding-bottom: 40px;
}

.project-item:last-child {
    margin-bottom: 0;
}

.project-item:last-child .left-side,
.project-item:last-child .right-side {
    margin-bottom: 0;
    padding-bottom: 0;
}

.project-item .left-side {
    width: 480px;
    max-width: 100%;
    padding-right: 40px;
}

.project-item .left-side h2 {
    padding-bottom: 0;
    margin-top: -22px;    
    font-size: 2.9rem;
    font-weight: 300;
	color: black;
}
.project-item .left-side .full-width-block {
    width: 100%;
    float: left;
    display: block;
}

.project-item .left-side ul.line-list {
    margin: 20px 0;
    max-width: 380px;
}

.project-item h2 {
    border-width: 0;
}

.short-desc {
    width: 100%;
    display: block;
    float: left;
    margin-top: 5px;
}

/* packages category */
.hidden-h2 {
    visibility: hidden;
    height: 40px;
    display: none;
}

.fast-nav {
    display: block;
    float: left;
    width: 100%;
    /* padding-top: 50px; */
}

.fast-nav.sticky {
    position: fixed;
    top: 0;
}

.fast-nav a {
    width: 100%;
    display: block;
    float: left;
    box-sizing: border-box;
    padding: 2px 21px;
    text-decoration: none;
    font-size: 1.72rem;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    text-transform: uppercase;
    font-family: 'rawline', sans-serif;
    border-left: 8px solid #fff;
    font-weight: 500;
}


.fast-nav a:focus {
    outline: none;
}

.fast-nav a.active {
    border-left-color: #37bebe;
    outline: none;
}

.fast-nav a.active,
.fast-nav a:hover {
    background: #eaffff;
}

.fast-nav a.anchor-H1,
.fast-nav a.anchor-H2 {
    padding-left: 10px;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 2.2rem;
}

.fast-nav a.anchor-H3 {
    padding-left: 20px;
    color: #585858;
	font-size: 1.8rem;
}

.fast-nav a.anchor-H4 {
    padding-left: 35px;
    color: #585858;
    font-size: 1.7rem;
}

.fast-nav a.anchor-H5 {
    padding-left: 45px;
    color: #585858;
	font-size: 1.5rem;
}

.fast-nav a.anchor-H6 {
    padding-left: 50px;
    color: #585858;
	font-size: 1.4rem;
}

/* NEWS */
.homepage-block-content {
    box-sizing: content-box;
    margin: -40px -20px 0;
}

img.news-placeholder {
    border: 1px solid #ddd;
}

.news-item.hentry,
.news-item.hentry + .hentry {
    width: 50%;
    display: block;
    float: left;
    padding: 40px 20px 0;
    box-sizing: border-box;
    margin: 0;
}

.news-column-3 .news-item.hentry {
    width: 33.3333333%;
}

.news-item header h2 {
    border-bottom-width: 0;
    margin-bottom: 0;
    padding-bottom: 0;
    font-size: 2.5rem;
}

.news-item header h2 a {
    text-decoration: none;
}

.news-item .news-date {
    font-style: italic;
    color: #585858;
    padding-bottom: 20px;
    display: block;
    float: left;
    width: 100%;
}

.news-item a.btn:link {
    text-decoration: none;
}

.news-item:nth-child(2n+1 ) {
    clear: both;
}

.news-column-3 .news-item:nth-child(2n+1 ) {
    clear: none;
}

.news-column-3 .news-item:nth-child(3n+1 ) {
    clear: both;
}

/* ENVIRA GALLERY */
  /*
.envira-gallery-wrap, 
.envira-gallery-wrap *, 
.envira-tags-filter-list, 
.envira-tags-filter-list * {
    position: static !important;
    float: left !important;
    padding: 5px !important;
}

.envira-gallery-top-left,
.envira-gallery-top-right,
.envira-gallery-bottom-left,
.envira-gallery-bottom-right {
    display: none !important;
}
 */



.envira-gallery-wrap .envira-gallery-public.envira-gallery-css-animations .envira-gallery-item img {
   /* padding: 5px; */
    border: 2px solid #ccc !important;
}

.envira-gallery-wrap .envira-gallery-public.envira-gallery-css-animations .envira-gallery-item:hover img {
    border-color: #47cfd3 !important;
}

.envira-gallery-wrap .envira-gallery-public .envira-gallery-item-inner:before {
    content: " ";
    display: block;
    position: absolute;
    left: 2px;
    right: 2px;
    top: 2px;
    bottom: 1px;    
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    
}

.envira-gallery-wrap .envira-gallery-public .envira-gallery-item-inner:hover:before {
    border-color: #47cfd3;
}

/* TIPS & TRICKS */

.tips-and-tricks h2.title {
    border-bottom-width: 0;
    margin-top: -23px;
}

.tips-and-tricks h2.title a {
  text-decoration: none;
}

.tips-item {
    display: table;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 1px solid #c3c3c3;
    margin-bottom: 40px;
}

.tips-item .left-side,
.tips-item .right-side {
    display: table-cell;
    vertical-align: top;
    padding-bottom: 40px;
}

.tips-item .left-side img {
    border: 5px solid #eaeaea;
}


.tips-item .left-side img:hover {
    border-color: #e9f8f7;
}

.tips-item .left-side {
    width: 300px;
    max-width: 100%;
}

.tips-item .right-side {
    padding-left: 40px;
}
.tips-item .right-side a.more-link {
    display: none;
}

.tips-item:last-child {
    margin-bottom: 0;
    border-bottom-width: 0;
}

.tips-item:last-child .left-side,
.tips-item:last-child .right-side {
    padding-bottom: 10px;
}

@media screen and (max-width: 768px) {
    .tips-item {
        display: block;
        width: 100%;
        float: left;
        padding: 0 0 40px;
    }
    
    .tips-item .left-side,
    .tips-item .right-side {
        display: block;
        float: left;
        width: 100%;
        padding: 20px 0;

        /* These are technically the same, but use both */
        overflow-wrap: break-word;
        word-wrap: break-word;
      
        -ms-word-break: break-all;
        /* This is the dangerous one in WebKit, as it breaks things wherever */
        word-break: break-all;
        /* Instead use this non-standard one: */
        word-break: break-word;

    }
    
    .tips-item .left-side img {
        width: 100%;
    }
    
    h2, .entry-content h2, .entry-summary h2, .page-content h2, .comment-content h2 {
        font-size: 2.6rem;
    }

}

/* SOCIAL */
.social-navigation {
    margin: 36px 0;
    width: auto;
    display: block;
    float: right;
}

.social-navigation .social-icons {
    display: block;
    float: left;
    width: 30px;
    height: 30px;
    margin-right: 5px;
    margin-top: 5px;
    border-radius: 4px;
    background: #323232;
}

.social-navigation .social-icons:before {
    content: " ";
    display: block;
    width: 22px;
    height: 16px;
    background: url('img/icons_sprite.png') no-repeat  0 -60px transparent;
}


.social-navigation .social-icons.youtube:before {
    background-position: 4px -52px;
    width: 26px;
    height: 26px;
}
.social-navigation .social-icons.facebook:before {
    background-position: -30px -52px;
    width: 25px;
    height: 26px;
	content: " ";
}
.social-navigation .social-icons.e-mail:before {
    background-position: -62px -53px;
    width: 25px;
    height: 24px;
    content: " ";
}
.social-navigation .social-icons.marketplace:before {
background-position: -95px -53px;
width: 25px;
height: 24px;
}
.social-navigation .social-icons.twitter:before {
background-position: -127px -53px;
width: 25px;
height: 24px;
}
.social-navigation .social-icons.android:before {
    background-position: -161px -53px;
    width: 25px;
    height: 26px;
}

.site-branding {
    position: relative;
    float: left;
    width: 100%;
}

.site-branding .social-navigation {
    display: none;
}

.menu-zone .social-navigation {
    margin: 0;
}

.social-navigation li {
    width: auto;
}

.social-navigation a {
    text-decoration: none;
}

.social-navigation a:before {
    font-size: 40px;
}

.package-intro-table  {
    display: table;
    width: 100%;
    float: left;
    margin: 0 0 40px 0;
}
 
.package-intro-table .youtube-placeholder,
.package-intro-table .package-info {
    display: table-cell;
    vertical-align: top;
}

.package-intro-table .youtube-placeholder {
    padding-right: 40px;
}

.news-post-article .package-intro-table .youtube-placeholder {
    padding-right: 0;
}


.package-intro-table .package-info {
    width: 280px;
}

ul.line-list,
ul.line-list li {
    list-style: none;
    display: block;
    float: left;
    width: 100%;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
 
 ul.line-list li {
    padding: 10px 0;
    border-bottom: 1px solid #c1c1c1;
}

ul.line-list li:last-child {
    border-bottom-width: 0;
 }
 


blockquote.green-block,
blockquote.blue-block,
blockquote.yellow-block,
blockquote.warning-block {
  background: #f4c7ca;
  padding:  10px 26px;
  margin-left: 26px;
  margin-right: 26px;
  border-left-width: 0;
  font-size: 100%;
  font-style: normal;
  font-weight: 400;
}

blockquote.warning-block {
  background: #f4c7ca;
}

blockquote.green-block {
  background: #c7f4d8;
}

blockquote.blue-block {
  background: #c7e7f4;
}

blockquote.yellow-block {
  background: #f3f4c7;
}



 
 @media screen and (max-width: 1200px) {
    .sidebar-table section#sidebar-static {
        display: none;
    }
    
    .package-intro-table,
    .package-intro-table .youtube-placeholder,
    .package-intro-table .package-info {
        width: 100%;
        float: left;
        display: block;
        padding: 20px 0;
    }
 } 
  
 @media screen and (max-width: 768px) {
    .sidebar-table section#sidebar-static {
        display: none;
    }
 } 
 
.youtube-container {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 0; /* 25px */
	height: 0;
}
.youtube-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

 .package-item {
    display: block;
    float: left;
    width: 33.3333%;
    box-sizing: border-box;
    padding: 40px 20px 0;
    font-family: 'rawline', sans-serif;
 } 
 
 .package-item .package-item-content {
    display: block;
    float: left;
    width: 100%;
    box-sizing: border-box;
    position: relative;
    outline: 5px solid transparent;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;
 }
 
 .package-item .package-item-content:hover {
    outline: 5px solid #afe0e0;
 }

.package-item .package-overlay {
    display: block;
    float: left;
    width: 100%;
    box-sizing: border-box;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 10px 16px 16px;
    background: rgba(38,38,38,0.8);
    font-size: 1.6rem;
}

.package-item .package-overlay a {
    font-weight: 500;
}

.package-type {
    display: block;
    float: left;
    box-sizing: border-box;
    position: absolute;
    color: #fff;
    top: 0;
    left: 0;
    padding: 5px 16px;
    font-size: 1.6rem;
    background: rgba(38,38,38,0.8);
}

.package-item .package-overlay h2,
.package-item .package-overlay h2 a {
    display: block;
    float: left;
    width: 100%;
    box-sizing: border-box;
    font-size: 2.0rem;
    color: #d2d2d2;
    font-weight: 500;
    text-decoration: none;
    border-bottom-width: 0;
}

.row {
    margin: 0 -20px;
}

.documents-row {
    margin-top: -40px;
}

.marketplace_url {
    display: block;
    float: left;
    width: 100%;
    box-sizing: border-box;
    text-align: center;
}


@media screen and (max-width: 900px) {
    .package-item {
        width: 50%;
    }
}
@media screen and (max-width: 600px) {
    .package-item {
        width: 100%;
        max-width: 409px;
        float: none;
        margin: 20px auto;
        display: block;
    }
    
    .package-item:first-child .package-item-content {
        margin-top: -40px;
    }
    
    .marketplace_url {
        margin-top: 20px;
    }
}


.entry-content ul li {
    list-style: outside none none;
    padding-bottom: 10px;
    padding-left: 20px;
    position: relative;
}

.entry-content ul li:before {
    /* background: #7d7d7d none repeat scroll 0 0; */
    background: #444 none repeat scroll 0 0;    
    content: " ";
    display: inline-block;
    float: left;
    height: 5px;
    left: 2px;
    margin-top: 10px;
    position: absolute;
    width: 5px;
    border-radius: 100px;
}

.entry-content p:first-child {
    margin-top: -4px;
}
.entry-content h3:first-child {
    margin-top: -14px;
}

/* KOMENTARZE */
.comment-list .reply a {
    margin-top: 10px;
}
 
.comment-form input[type="submit"] {
    width: auto;
    float: right;
}

.comments-area {
    padding: 0;
}

.comments-title {
    margin-bottom: 20px;
}

.comment-list .reply a:link,
.comment-list .reply a:visited,
.comment-list .reply a:hover, 
.comment-list .reply a:focus,
.comment-metadata a, 
.pingback .edit-link a {
    text-decoration: none;
}

.article-content  ol.comment-list {
    margin-left: 0;
}

.comments-title {
    margin-bottom: 0;
    
    display: none;
}

.comment-list > li:first-child > article {
    border-top-width: 0;
}

.comment-list article {
    padding: 20px 0;    
    float: left;    
    width: 100%;    
    box-sizing: border-box;
}

.article-content ol.comment-list li:before {
    display: none;
}

.comment-form-url {
    display: none;
}

.comment-form-author,
.comment-form-email {
    display: block;
    float: left;
    width: 50%;
}

#commentform p {
    margin-bottom: 10px;
}

.comment-form-author {
    padding-right: 20px;
}

.comment-form-email {
    padding-left: 20px;
}

#comment {
    height: 100px;
}



#commentform {
    float: left;
    width: 100%;
    padding-bottom: 20px;
}

/* CODE HIGHLIGHT */
.enlighterEnlighterJSWrapper {
    display: block;
    float: left;
    width: 100%;
}

body .EnlighterJS span {
    font-size: 1.8rem;
}


.article-content .enlighterEnlighterJSWrapper  ol > li::before {
   content: "";
   display: none;
}



/* FAQ */
.ui-accordion {
    margin-top: 24px;
}

 .ui-accordion .ui-accordion-header .ui-accordion-header-icon {
    top: 0;
    margin-top: 11px;
}

 .ui-accordion-content ul:last-child {
    margin-bottom: 0;
}

 .ui-accordion-content ul + p {
    margin-top: -20px;
 }

 .ui-accordion-content p:last-child {
    margin-bottom: 20px;
}

.ui-state-default, 
.ui-widget-content .ui-state-default, 
.ui-widget-header .ui-state-default {
    background: #0ecfd2;
    color: #fff;
    border: 1px solid #eaffff;
    border-radius: 0;
    /* font-style: italic; */
}

.ui-accordion .ui-accordion-header {
    margin-top: 5px;
    padding: 10px 45px;
}

.ui-accordion .ui-accordion-content {
    border-radius: 0;
    border: 1px solid #eaffff;
    background: #eaffff;
    border-top-width: 0;
    padding: 10px 10px 10px 45px;
}

.ui-state-default .ui-accordion-header-icon {
    background: #fff;
    width: 24px;
    height: 24px;
    border-radius: 100px;
    position: absolute;
    left: 12px;
    margin-top: 8px !important;
    
    
}

.ui-state-default .ui-accordion-header-icon:before {
    border-top: 4px solid transparent;
    border-left: 6px solid #0ecfd2;
    border-bottom: 4px solid transparent;
    display: block;
    content: " ";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%);
    margin-top: -4px;
}

.ui-state-default.ui-accordion-header-active .ui-accordion-header-icon:before {
    border-left: 4px solid transparent;
    border-top: 6px solid #0ecfd2;
    border-right: 4px solid transparent;
    margin-top: -2px;
}

/* changelog 
.changelog .ui-state-default .ui-accordion-header-icon {
    background: #ddd;
}

.changelog .ui-state-default, 
.changelog .ui-widget-content .ui-state-default, 
.changelog .ui-widget-header .ui-state-default {
    background: #666;
}

.changelog .ui-state-default .ui-accordion-header-icon:before {
    border-left: 6px solid #666;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
}

.changelog .ui-state-default.ui-accordion-header-active .ui-accordion-header-icon:before {
    border-top: 6px solid #666;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
}

.changelog.ui-accordion .ui-accordion-content {
    background: #ddd;
}

*/

table {
    border-collapse: collapse;
    border-width: 0;
    table-layout: auto;
    background: #eee;
    width: 100% !important;
    border: 20px solid #eee;
}

table td,
table th {
    vertical-align: top;
    border-left-width: 0;
    border-right-width: 0;
}

table td:first-child,
table th:first-child {
    /*  text-align: right; */
    width: 200px !important;
}


table p {
    margin-bottom: 5px;
}                      

table p:last-child {
    margin-bottom: 0;
}

table.vertical-align-middle td,
table.vertical-align-middle th {
  vertical-align: middle;
}

table thead td,
table thead th {
    text-align: left;
    color: #222;
    border-bottom: 2px solid #666; 
}

table tfoot td,
table tfoot th {
    text-align: left;
    color: #227692;
    border-top: 2px solid #227692; 
}

table tbody td,
table tbody th {
    text-align: left;
    color: #444;
    border-bottom: 1px solid #444;
    padding-left: 20px;
}

table tr,
table td,
table th {
    height: auto !important; 
}

table th:first-child {
    width: 200px !important;
} 

table tbody tr:last-child td,
table tbody tr:last-child th {
    border-bottom-width: 0;
}

table {
    border-width: 0;
    background: transparent;
    margin: 30px 0;
    height: auto !important;
}

table thead th,
table thead td {
    background: #eaffff;
}

table tbody td,
table tbody th,
table thead td,
table thead th {
    border-bottom-color: #ccc;
}

table thead td,
table thead th {
    border-bottom-color: #47adad;
}


.article-content ol {
    margin-left: 40px;
    list-style-type: none;
    counter-reset: olcounter;       
}

.article-content ol > li:before {
    counter-increment: olcounter;
    content: counter(olcounter, decimal);
    
    background: #f8f8f8;
    color: #666;
    font-weight: bold;
    
    margin-left: -40px;
    margin-right: 10px;
    display: inline-block;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    border-radius: 50px;
    position: absolute;
    margin-top: -5px;    
}

.article-content ol > li > p:first-child {
    margin-top: 0;
}

.article-content ol > li:hover:before,
.article-content ol > li.highlighted:before {
    background: #eaffff;
}

.article-content ol > li {
    margin-bottom: 20px;
}

.article-content ul {
    margin-left: 0;
}

.article-content ol > li > ul {
    margin-top: 20px;   
}

/*RWD TABLE */
.stacktable.small-only {
    display: none;
}

@media screen and (max-width: 600px) {
    .stacktable.small-only {
        display: table;
        background: #f6f6f6;
    }
    
    .stacktable.large-only {
        display: none;
    }
}


.menu-zone {
    background: rgba(13, 13, 13, 0.8);
    
    
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#212121+0,212121+100 */
background: rgb(33,33,33); /* Old browsers */
background: -moz-linear-gradient(top, rgba(33,33,33,1) 0%, rgba(33,33,33,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(33,33,33,1) 0%,rgba(33,33,33,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(33,33,33,1) 0%,rgba(33,33,33,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#212121', endColorstr='#212121',GradientType=0 ); /* IE6-9 */
    
    
    display: block;
    float: left;
    width: 100%;
}

.author-info {
    padding: 40px 0;
    margin: 0;
    display: none;
}

.expandable-search {
    display: block;
    width: 280px;
    float: left;
    position: relative;
    padding: 1px;
}

.expandable-search button {
    background-color: transparent;
    border-width: 0 !important;
    outline: none !important;
    padding: 5px;
    float: left;
}

.expandable-search button img {
    height: 18px !important;
}

.search-top {
    display: block;
    margin: 0;
    float: left;
    width: 240px;
    position: relative;
    top: 0;
    overflow: hidden;
    height: 31px;
    overflow: hidden;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;   
}

.search-top form {
    position: absolute;
    right: 100%;
    top: 0;
    width: 100%;
    display: block;
    float: left;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    padding: 1px;
}

.secondary-toggle {
    width: 30px;
    height: 30px;
}

.secondary-toggle {
    margin: 8px;
}

.secondary-toggle::before {
    line-height: 30px;
    width: 30px;
}

.secondary-toggle.toggled-on::before {
    content: "\f419";
    font-size: 16px;
    position: relative;
    top: 0;
    left: 0;
}

.expandable-search.expanded .search-top form {
    right: 0%;
}

.search-top input {
    background: #313131;
    color: #b2b2b2;
    border-bottom: 1px solid #52bebf;
    height: 27x;
    padding: 3px !important;
    font-family: 'rawline', sans-serif;
} 


.search-top input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #656565;
    opacity: 1; /* Firefox */
}

.search-top input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #656565;
}

.search-top input::-ms-input-placeholder { /* Microsoft Edge */
    color: #656565;
}

.site-description {
    clear: both;
    display: inline-block;
    float: right;
    font-size: 1.4rem;
}



.container {
    padding: 0 20px;
}

.site-content {
    padding: 0 40px;
    margin: 0;
    width: 100%;
    background: #ffffff;
    display: block;
    float: left;
}

.site-info {
    padding: 7px 40px;
    display: block;
    text-align: center;
    color: #0ecfd2;
    background: #333;
    margin-bottom: -40px;
    color: #7f7f7f;
    font-size: 14px;
    margin-top: 40px;
    margin-left: -40px;
    margin-right: -40px;
}


.site-info a {
    color: #7f7f7f;
}      

@media screen and (max-width: 600px) {
    .container {
        padding: 0;
    }
    
    .site-content {
        padding: 0 10px;
    }
    
    .site-info {
        margin-left: -10px;
        margin-right: -10px; 
    }
    
    .comments-area {
        padding: 10px;
    }
    
    img.alignright,
    img.alignleft {
        width: 100%;
        margin: 20px 0;
    }
}

#content {
    padding-bottom: 40px;
    padding-top: 40px;
    box-shadow: 0 0 6px rgba(0,0,0,0.2);
    margin-bottom: 40px;
}

.page-header,
.page-header a,
.page-header .title-text {
    color: #2f2f2f;
    text-decoration: none;
    background: transparent;
    margin: 0;
    font-size: 3.0rem;
    font-weight: 400;
    border-width: 0;
    border-bottom: 1px solid #2f2f2f;
    float: left;
    padding: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;    
}             

.page-header {
    width: 100%;
    margin-bottom: 0;
}

.page-header a,
.page-header .title-text {
    padding: 10px 0;
    border-width: 0;
}


.title-links {
    float: right;
    width: auto;
    padding: 8px 0;
    font-weight: 500;
    font-family: 'rawline', sans-serif;
    text-transform: uppercase;
}

.title-links a {
    display: inline;
    color: #37bebe;
    font-size: 1.7rem;
    margin-left: 20px;
    vertical-align: middle;
    line-height: 1.4;
    float: none;
    white-space: nowrap;
    font-weight: 500;
    font-family: 'rawline', sans-serif;
}


.page-header .unreal-marketplace-btn {
    font-size: 2rem;
    padding: 2px 10px 6px;
    margin: 10px 0 10px 6px;
    float: right;
}  

.icons:before {
    content: " ";
    background: url('img/icons_sprite.png') no-repeat center bottom transparent;
    width: 28px;
    height: 26px;
    display: inline-block;
    margin-right: 5px;
    background-position: left 0px;
    vertical-align: middle;
} 

.icons.download-icon:before {
    width: 24px;
    height: 24px;
    background-position: -29px 0px
}

@media screen and (max-width: 480px) {
    .title-links {
        width: 100%;
        display: block;
        float: left;
    }
    
    .title-links a {
        margin: 0 0 5px;
        width: 100%;
        display: block;
        float: left;
    }
}

.container {
    width: 100%;
    max-width: 1240px;
    margin: 0 auto;
}

#main {
    padding: 0;
}

.horizontal-menu {
    margin: 0;
    padding: 0;
}

#secondary {
    display: none;
}

.site-header {
    margin: 0;
    padding: 0;
    display: block;
    float: left;
    width: 100%;
    z-index: 2;
    position: relative;
}

.bg-header {
    float: left;
    width: 100%;
    display: block;
    /* background: url('img/background.png') no-repeat center bottom; */
}

.branding-img {
    width: 100%;
    float: left;
}


.icons-platforms .text{
    display: none;
}

.icons-platforms:before {
    content: " ";
    background: url('img/icons_sprite.png') no-repeat center bottom transparent;
    width: 16px;
    height: 14px;
    display: inline-block;
    margin-right: 5px;
    background-position: left -30px;
    
}

.icons-platforms.icons-platforms-001:before {
    background-position: -19px -30px;
    width: 21px;
    height: 13px;
}

.icons-platforms.icons-platforms-002:before {
    background-position: left -30px;
    width: 16px;
    height: 14px;
}

.icons-platforms.icons-platforms-003:before {
    background-position: -65px -30px;
    width: 21px;
    height: 14px;
}

.icons-platforms.icons-platforms-004:before {
    background-position: -44px -30px;
    width: 14px;
    height: 14px;
}




.site-title {
    float: left;
    margin: 0;
    text-transform: uppercase;
    position: absolute;
    bottom: 20px;
    left: 20px;
    z-index: 2;
}

.site-title img,
.site-title .text-wrapp {
    float: left;
    line-height: 1;
}

.site-title img {
    margin-right: 5px;
}

.site-title a {
    text-decoration: none;
}


.site-title .title-1st-row {
    font-family: 'rawline', sans-serif;
    font-size: 5.3rem;
    font-weight: 400;

    line-height: 1;
    color: white;
    text-decoration: none;
    float: left;
    margin-top: -8px;
}

.site-title .title-2nd-row {
    font-family: 'rawline', sans-serif;
    font-size: 23.3px;

    color: grey;
    font-weight: 500;
    line-height: 1;
    display: inline-block;
    text-decoration: none;
    float: left;
    clear: both;
}


.horizontal-menu {
    text-align: center;
    display: block;
    float: left;
    width: auto;
    box-sizing; border-box;
}

.horizontal-menu .menu {
    display: inline-block;
    width: auto;
    position: relative;
    margin-bottom: 0;
    float: left;
}

.horizontal-menu .menu > li {
    width: auto;
    float: left;
    padding: 0;
    border-width: 0;
    position: relative;
    display: block;
    text-transform: uppercase;
    font-family: 'rawline', sans-serif;
}

.horizontal-menu .menu > li a {
    float: left;
    font-size: 1.85rem;
    padding: 6px 14px 9px;
    color: #fff;
    text-decoration: none;
    border-right: 1px solid #fff;
    
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1e1e1e+0,2a2a2a+50,1f1f1f+51,282828+100 */
    background: rgb(30,30,30); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(30,30,30,1) 0%, rgba(42,42,42,1) 50%, rgba(31,31,31,1) 51%, rgba(40,40,40,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(30,30,30,1) 0%,rgba(42,42,42,1) 50%,rgba(31,31,31,1) 51%,rgba(40,40,40,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(30,30,30,1) 0%,rgba(42,42,42,1) 50%,rgba(31,31,31,1) 51%,rgba(40,40,40,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e1e1e', endColorstr='#282828',GradientType=0 ); /* IE6-9 */
}

.mobile-menu {
    display: table;
    float: left;
    width: auto;
}

.mobile-menu a {
    display: table-cell;
    float: none;
}

.mobile-menu .arrow-expander {
    display: table-cell;
    float: none;
    width: 20px;
    background: red;
}

.horizontal-menu .menu > li:hover > a {
    color: #fff;
    background: #37bebe;
}

.horizontal-menu .menu > li.current-menu-item > a,
.horizontal-menu .menu > li.current-post-parent > a,
.horizontal-menu .menu > li.current-menu-parent > a {
    color: #000;
    background: #fff;
}





.horizontal-menu .sub-menu {
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 100%;
    width: 100%;
    z-index: 4;
    width: auto;
    display: block;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    max-height: 0;
    overflow: hidden;
    opacity: 0.0;
}

.horizontal-menu li:hover > .sub-menu,
.horizontal-menu .show-mobile-menu.sub-menu {
    max-height: 9000px;
    opacity: 1.0;
}

.horizontal-menu .sub-menu li {
    clear: both;
    display: block;
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    border-width: 0;
    text-transform: uppercase;
}

.horizontal-menu .menu .sub-menu > li a {
    float: left;
    font-size: 1.8rem;
    padding: 10px 14px;
    white-space: nowrap;
    display: block;
    float: left;
    width: 100%;
    text-align: left;
    background: #444 none repeat scroll 0 0;
}

.horizontal-menu .menu .sub-menu li:hover > a {
    color: #fff;
    background: #52bebf;
}

.horizontal-menu .menu .sub-menu li.current-menu-item > a {
    color: #000;
    background: #fff;
}

.secondary-toggle {
    overflow: visible;
    text-indent: -9999px;
}

.secondary-toggle::before {
    color: #73ecee;
    border: 1px solid #73ecee;
    border-radius: 2px;
    float: right;
    text-indent: 0;
}

.sidebar-static {
    position: static !important;
}

 .stacktable.small-only td,
 .stacktable.small-only th{
    width: 50%; 
 }

 .stacktable.small-only td:nth-child(2),
 .stacktable.small-only th:nth-child(2){
    width: 50%;
    text-align: left; 
 }

.footer-row {
    float: left;
    width: 100%;
}

.site-footer {
    width: 100%;
    padding: 20px 0;
    margin: 0;
}




/* SIDEBAR */
.sidebar-table {
    display: table;
    width: 100%;
    table-layout: fixed;
    box-sizing: border-box;
}

.sidebar-table section {
    display: table-cell;
    box-sizing: border-box;
    vertical-align: top;
}

.sidebar-table #sidebar-static {
    width: 320px;
    padding-right: 40px;
}

.widget {
    padding: 0;
}
/* ARTYKUŁ */
.hentry {
    background: transparent;
}

.hentry, .page-content {
    box-shadow: none;
}

.hentry {
    margin: 0;
    padding: 0;
}

.entry-header,
.entry-content,
.entry-footer {
    padding: 0;
    margin: 0;
    background: transparent;
}

.entry-footer {

    margin: 10px 0;
    padding: 5px;
}


.site-header {
    border-bottom-width: 0;
}



.comments-area {
    margin: 20px 0;
    float: left;
    width: 100%;
    box-shadow: none;
}

#commentform {
    padding-top: 0;
}

#reply-title {
    display: none;
}


.nav-links {
    display: none;
}

.hentry + .hentry {
    margin-top: 40px;
}

.search-result .hentry + .hentry {
    margin-top: 20px;
}

.search-result article > h3 {
    font-size: 2.6rem;
}

.search-result article:first-child {
    margin-top: -12px;
}

.search-result article .entry-summary .more-link:after {
    display: none !important;
}

.search-result article > h3 a {
    text-decoration: none;
}


.entry-title, 
.widecolumn h2 {
    margin-bottom: 20px;
}

.entry-content, .entry-summary {
    padding: 0;
}

.entry-content {
    float: left;
    width: 100%;
}

/* paginacja */
.navigation {
    display: block;
    float: left;
    width: 100%;
    padding: 0;
    margin: 20px 0 -20px;
    text-align: center;
}

.navigation ul {
    display: inline-block;
    list-style: none;
    float: none;
    margin-bottom: 0;
}

.navigation ul li{
    display: inline-block;
    list-style: none;
    float: left;
    margin: 10px;
}

.navigation ul li a {
    display: inline-block;
    list-style: none;
    float: left;
    padding: 10px;
    color: #fff;    
    background: #0ecfd2;
    text-decoration: none;
}

.navigation ul li.active a {
    background: #444;
}
 

/* STOPKA */
.site-footer {
    background: #f1f1f1;
    display: block;
    float: left;
    width: 100%;
}

footer .footer-menu {
    margin: 20px -20px;
    display: inline;
}

footer .footer-menu > div {
    display: block;
    float: left;
    width: 33.333333%;
    padding: 10px;
    margin: 0;
    hyphens: none;
}
footer .footer-menu ul {
    margin: 0;
    padding: 0;
}


footer .widget h3 {
    color: #227692;
    font-size: 2.8rem;
    margin: 0 0 10px;
}

footer .widget ul li {
    list-style: none;
    margin: 0;
    display: block;
    float: left;
    width: 100%;
}

footer .widget ul li a{
    display: block;
    float: left;
    width: 100%;
    list-style: none;
    margin: 0;
    padding: 10px 0;
    font-size: 1.8rem;
    color: #000;
    border-bottom: 1px solid #227692; 
}


@media screen and (min-width: 769px) {
    .secondary-toggle {
        display: none;
    }
    
    .site-branding {
        padding-right: 0;
    }

}

.logo-condensed  {
    display: none;
}

@media screen and (max-width: 960px) {
    .project-item .left-side, 
    .project-item .right-side {
        width: 50%;
    }
}

@media screen and (max-width: 768px) {
    .secondary-toggle {
        display: block;
        position: static;
        float: right;
        transform: unset;
        margin-right: 10px;
    }
    
    .entry-content ul li::before {
          margin-top: 6px;    
    }
    
    .row {
        margin: 0 -10px;
    }
    
    
    .horizontal-menu .menu > li a {
        background: #222;
    }
    
    .site-branding .social-navigation {
        display: block;
    }
    
    .menu-zone {
        padding: 0;
    }
        
    .menu-zone .social-navigation {
        display: none;
    }
    
    .social-navigation .social-icons {
        margin-top: 2px;
    }
    
    .menu-zone .expandable-search {
        display: none;
    }
    
    .homepage-block-content {
        margin-left: -10px;
        margin-right: -10px;
    }
    
    .social-navigation a::before {
        font-size: 34px;
    }
        
    .site-header {
        background: #222;
    }
    
    .site-title,
    .social-navigation {
        margin: 8px 0;
    }
    
    .site-title .title-1st-row,
    .site-title .title-2nd-row,
    .branding-img {
        display: none;
    }
    
    .site-title img {
        margin-right: 5px;
        width: 28px;
    
    }
    
    .site-title {
        left: 10px;
        bottom: 2px;
    }
    
    .logo-condensed {
        display: block;
        max-height: 41px;
        margin-left: 10px;
    }
    
       
    .logo-full {
        display: none;
    }
    
    .horizontal-menu {
        display: none;
        width: 100%;
        text-align: left;
        margin-top: 20px;
    }
    
    .horizontal-menu .menu {
        width: 100%;
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    }
        
    .horizontal-menu .menu > li {
        width: 100%;
    }
    
    .horizontal-menu .menu > li a {
        float: left;
        width: 100%;
    }
    
    .current-menu-item a,
    .current-menu-parent a {
        color: #000;
    }
    
    .horizontal-menu .sub-menu {
        padding: 0 14px;
        position: relative;
        top: 100%;
        width: 100%;
        z-index: 4;
        overflow: hidden;
        opacity: 1.0;
    }
    .horizontal-menu li:hover > .sub-menu {
        max-height: 0;
        opacity: 1.0;
    }
    
    .horizontal-menu .show-mobile-menu.sub-menu,
    .horizontal-menu li:hover > .show-mobile-menu.sub-menu {
        max-height: 9000px;
        opacity: 1.0;
    }
    
    .horizontal-menu .sub-menu li {
        clear: both;
        display: block;
        float: left;
        width: 100%;
    }
    
    .horizontal-menu .menu .sub-menu > li a {
        white-space: initial;
        background: #444 none repeat scroll 0 0;
    }
    
    .site-branding {
    padding-right: 0; 
    }
    
    footer .footer-menu > div {
        width: 50%;
    }
    
    .sidebar-table #sidebar-static {
        display: none;
    }
    
    .news-column-3 .news-item.hentry,
    .news-item.hentry, .news-item.hentry + .hentry {
        width: 100%;
        padding: 10px;
    }
       
    .package-item .package-item-content {
        margin-bottom: 40px;
    }

   

            
    .package-item:last-child .package-item-content {
        margin-bottom: 0;
    }
    
    .project-item .left-side, 
    .project-item .right-side {
        width: 100%;
        display: block;
        float: left;
        padding: 10px 0;
    }
}


@media screen and (min-width: 68.75em) {
	body,
	button,
	input,
	select,
	textarea {
		font-size: 17px;
		font-size: 2rem;
	}
  
}

@media screen and (min-width: 59.6875em) {
	body {
		font-size: 2rem;
	}
}

@media screen and (max-width: 1100px) {
.expandable-search { display: none; }
}

.social-navigation a[href*="youtube.com"]:before {
    content: " ";
}